cURL
curl --request GET \ --url https://api.readmin.app/ranking/join-requests \ --header 'api-key: <api-key>'
{ "previousPageCursor": "<string>", "nextPageCursor": "<string>", "data": [ { "requester": { "buildersClubMembershipType": 123, "hasVerifiedBadge": true, "userId": 123, "username": "<string>", "displayName": "<string>" }, "created": "2023-11-07T05:31:56Z" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.readmin.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.readmin.app/llms.txt
Use this file to discover all available pages before exploring further.
Success
Cursor for the previous page of results, if any.
Cursor for the next page of results, if any.
List of join requests.
Show child attributes